Retrieve last session date

GET /api/v1/stations/last_seance_event_time

Returns the date of the last communication session of a metering unit.

Query parameters

id integer required

Metering unit identifier.

Response fields

AttributeDescription
station_nameMetering unit name
last_seance_event_timeDate and time of the last communication session of the metering unit (UTC)

Request

bash
curl -i \
  --header "access-token: *********************" \
  --header "token-type: Bearer" \
  --header "client: **********************" \
  --header "uid: user@local.net" \
  --header "Content-Type: application/json" \
  --request GET \
  "https://uztgs.uz/api/v1/stations/last_seance_event_time?id=2018"

Response

json
{
  "data": {
    "station_name": "station 3 type j",
    "last_seance_event_time": 1674713405
  }
}
Última actualización el

¿Te resultó útil esta página?